/*** Preventing Mastisis ***/
#content_promo, .content_promo {
	background: linear-gradient(#00ac63, #007945);
	width: 100%;
	padding: 0px 0;
	padding-bottom: 0px;
	margin: 0;
	float: left;
}
.content_promo h1 {
	font-size: 26px;
	font-weight: 800;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Open Sans', 'sans-serif' !important;
}
.content_promo .promo-left {
	width: 479px;
	height: 336px;
	margin: 20px 0 0 0;
	padding: 30px;
	border-bottom: 1px solid rgba(0, 172, 88, 0.66);
	background: url(../images/background-video.png) repeat-x;
}
.content_promo .promo-left .video {
	width: 421px;
	height: 233px;
	margin: 0 auto;
	background: url(../images/adrian_ball_video.jpg);
}
.content_promo .promo-left .logo {
	display: block;
	width: 196px;
	height: 40px;
	margin: 15px auto;
}
.content_promo .promo-right {
	margin: 70px 0 0 0;
}
.enews-signup h2 {
	text-align: center !important;
	font-size: 24px;
	color: #008c31;
	text-shadow: 0 2px 2px white;
	margin: 0;
	padding-top: 15px;
	font-family: 'Open Sans', 'sans-serif' !important;
	border-bottom: inherit;
	margin: 0;
	padding-bottom: 15px;
	min-height: 0;
}
.get_certified_bg {
	background: transparent url(../images/get_certified_bg.png) no-repeat top left;
	padding-left: 85px;
	margin-top: 0;
	overflow: hidden;
	padding-top: 55px;
}
.content_promo [class*="column"]+[class*="column"]:last-child {
	float: left;
}
.content_promo p {
	font-size: 0.9em !important;
	font-weight: lighter !important;
	line-height: 19px !important;
}
.quiz_bg {
	height: 260px;
	background: #333333;
	background: rgba(0, 0, 0, 0.5);
	border: 1px solid #87c6a0;
	border-radius: 10px;
	margin: 0 auto;
}
.quiz-cont {
	text-align: center;
	padding: 10px 0;
}
#quiz_cta .button {
	color: white;
	padding: 14px;
	position: relative;
	background: #007945;
}
.faq h4 {
	font-family: 'Open Sans', 'sans-serif' !important;
}
#mktoForm_3508 {
	text-align: center;
	width: 100% !important;
}
#mktoForm_3508 .mktoField {
	width: 100% !important;
}
.content_promo p {
	font-size: 0.9em !important;
	font-weight: lighter !important;
	line-height: 19px !important;
}
.get_certified_bg h2 {
	font-size: 24px;
	line-height: 25px;
	margin-top: 35px;
	font-family: 'Open Sans', 'sans-serif' !important;
	border-bottom: inherit;
}
.get_certified_bg p {
	font-size: 15px !important;
	color: #fff;
	font-family: 'Open Sans', 'sans-serif' !important;
}
#mktoForm_3508 .mktoField {
	font-size: 15px;
	font-weight: normal;
	color: #676568;
	margin: 0 10px 10px 0;
	padding: 0.8em 1.3em;
	display: inline;
	background: #fff !important;
	height: 43px !important;
	max-width: 95%;
	border: 2px solid #eeeeee !important;
	float: left;
	width: 95% !important;
}
#mktoForm_3508 .mktoFormRow {
	width: 33%;
	display: inline-block;
}
.authorable .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
	background-color: inherit;
	text-transform: uppercase;
	background: #00ac63 !important;
	min-width: 120px;
	height: 40px !important;
	line-height: 13px;
	font-family: 'Open Sans', 'sans-serif' !important;
}
.mktoForm .mktoLabel {
	float: left;
	line-height: 10px;
	padding-top: 0.3em;
	font-size: 14px;
	width: auto !important;
	font-weight: 400 !important;
	padding: 12px;
}
button.mktoButton {
	background-color: #00ac63 !important;
}
.mktoButtonWrap.mktoSimple {
	position: relative;
	left: 0%;
	margin-left: 0 !important;
}
div#secInformed {
	padding-top: 0;
}
.pad50 {
	margin-top: 50px;
}
.content_promo h2 {
	color: #ffffff;
	text-transform: none;
}
.get_certified_bg .large-6 {
	width: 50%;
}
.get_certified_bg a.button {
	background: #007945;
	padding: 8px 12px;
	margin-top: 8px;
	float: left;
}
.content_promo .button {
	width: 366px;
	height: 73px;
	margin: 0;
	padding: 0;
	font-size: 16px;
	margin-top: 70px;
	line-height: 73px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	background: transparent url(../images/button-big-bright.png);
	float: left;
	text-align: center;
}
.large-5 {
	width: 41.66667%;
}
.large-7 {
	width: 58.33333%;
}
.pad50 {
	margin-top: 50px;
}
.cowTherapy h2 {
	font-size: 24px;
	font-family: 'Open Sans', 'sans-serif' !important;
	border: inherit;
	margin: 0;
	padding: 40px 0 15px;
}
.cowTherapy p {
	font-size: 15px !important;
	color: #fff;
	font-family: 'Open Sans', 'sans-serif' !important;
}
.cowTherapy {
	margin-top: 30px;
}
.quiz-cont h3 {
	color: #fff;
	font-weight: 400;
	padding:0 15px;
	font-size: 20px;
	font-family: 'Open Sans', 'sans-serif' !important;
}
.enews-signup p {
	font-size: 15px;
	color: #666666;
	font-weight: 400;
	margin: 0;
	padding: 0;
}
/**Guide-to-Treatment**/
.secTreatment blockquote {
	font-size: 16px;
}
.question-title {
	background: #fdefab;
	padding: 1rem;
}
dl.tabs {
	padding-top: 0;
}
.treatment_list a.btn_yellow.button.btn_goback {
	background: #ffd200;
	font-size: 16px;
	padding: 5px 10px;
	margin-top: 0 !important;
}
.treatment_list h4 {
	color: #e6bb00;
	font-size: 23px;
	text-transform: uppercase;
}
#mktoForm_3508 .mktoField{
    cursor: pointer;
}
.authorable .mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover { line-height: 8px;
}
.authorable .mktoForm .mktoButtonWrap.mktoSimple .mktoButton { line-height: 9px;
}
#certified .authorable img {  width: 100% !important;
}
.progress {
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #f7f7f7;
    background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
    background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
    background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
    background-image: linear-gradient(to bottom, #f5f5f5, #f9f9f9);
    background-repeat: repeat-x;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}
#progressbar {
    position: relative;
    margin: 10px 2em;
    background: #386244; 
}
#yn_btn.cursoron img {   cursor: pointer;
}
#yn_btn.cursoron {  margin-bottom: 20px;
}
#quiz_cta .button {
    margin-top: 0;
    top: -85px;
    height: auto;
    min-height: inherit;
    line-height: inherit;
    font-size: 14px;
    float: none;
}
.f-white {
    margin: 20px;
    margin-top: 18px;
    text-align: center;
    font-weight: 400;
    line-height: 1.2em;
    color: #ffffff !important;
    font-family: "Open Sans";
    font-size: 20px;
    text-transform: none;
    min-height: 80px;
}
.progress-success.progress-striped .bar, .progress-striped .bar-success {
    background-color: #62c462;
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
background-repeat: repeat-x;  
 background-size: 40px 40px;
  
}
.progress .bar {
    float: left;
    height: 100%;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: width 0.6s ease;
    -moz-transition: width 0.6s ease;
    -o-transition: width 0.6s ease;
    transition: width 0.6s ease;
}
.new-banner-margin {
margin:0 auto;
display: block !important;
}
/* Corporate header and navigation */
/* Corporate header and navigation */
header.header-standard.clearfix.content, nav.nav-megamenu {
    display: none;
}
/* Corporate header and navigation */
/* Corporate header and navigation */